Workspaces

Gets the progress and final status of an asynchronous workspace duplication.

GET
/public-api/v1/Workspaces/duplicate/{operationId}
cURL
curl --request GET \
  --url '/public-api/v1/Workspaces/duplicate/{operationId}' \
  --header 'user-api-key: <api-key>'

Autorizaciones

  • user-api-keystringheader

    User's API Key · apiKey

Parámetros de ruta

  • operationIdstringobligatorio

Respuestas

OK

  • operationIdstringobligatorio
  • workspaceIdstringobligatorio
  • statusstringobligatorio
  • progressCurrentinteger
  • progressTotalinteger
  • progressUnitstring
  • requestedAtUtcstringobligatorio
  • updatedAtUtcstringobligatorio
  • startedAtUtcstring
  • completedAtUtcstring
  • errorCodestring
  • errorMessagestring